Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 4495 - installer allows empty printer name
Summary: installer allows empty printer name
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer
Version: 6.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Matt Wilson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-08-12 18:19 UTC by Daniel Roesen
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-02-11 15:52:21 UTC


Attachments (Terms of Use)

Description Daniel Roesen 1999-08-12 18:19:04 UTC
when installing a printer, the installer allows an empty
printer name (where "lp" is the default) and doesn't
complain.

Comment 1 Jay Turner 2000-02-11 15:52:59 UTC
Printer configuration has been removed from the installer.  Closing this bug.


Note You need to log in before you can comment on or make changes to this bug.